using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

using Xamarin.Forms;
using Xamarin.Forms.Xaml;

namespace EcoFootprintCalculator
{
    [XamlCompilation(XamlCompilationOptions.Compile)]
    public partial class Navigation : TabbedPage
    {
        public Navigation()
        {
            InitializeComponent();

            //NavigationPage navigation = new NavigationPage(new MainPage());
            //navigation.Title = "Home";

            Children.Add(new MainPage());
            Children.Add(new Events());
            Children.Add(new Challenges());
            Children.Add(new About());
        }
    }
}